Subject: bug#36941: Please include option to link to maildir files

From: Robert Weiner <[email-masked]>
Date: Sun, 18 Aug 2019 15:30:23 -0400

I looked at some doc for maildir, so I understand the format though your
examples are very helpful.  The question is how a user would link to a
message and how you normally read such a message (what mode do you
invoke).  I would suspect you would want to link to the message when
displaying it in some window, when on the file name in a dired buffer and
potentially something like "link to most recent message from <user>".  All
of these require different bits of code.

Have you tried using Hyperbole's drag actions to create an explicit link to
a file?  Just type the label for the new button you want, select that
label, depress the Action Mouse Key somewhere in the label, drag to the
dired entry of the email message you want a link to and voila, you have an
explicit button linked to that file.  But to make it use some mode, you
would need a custom action type that invoked the mode.

Bob